uuid: 3e087936-9ced-4a8b-9b56-83cd90b3acff
langcode: en
status: true
dependencies:
  config:
    - field.field.node.localgov_services_landing.body
    - field.field.node.localgov_services_landing.localgov_address
    - field.field.node.localgov_services_landing.localgov_address_first_line
    - field.field.node.localgov_services_landing.localgov_common_tasks
    - field.field.node.localgov_services_landing.localgov_contact_us_online
    - field.field.node.localgov_services_landing.localgov_destinations
    - field.field.node.localgov_services_landing.localgov_email_address
    - field.field.node.localgov_services_landing.localgov_facebook
    - field.field.node.localgov_services_landing.localgov_hearing_difficulties_ph
    - field.field.node.localgov_services_landing.localgov_link_to_map
    - field.field.node.localgov_services_landing.localgov_opening_hours
    - field.field.node.localgov_services_landing.localgov_other_team_contacts
    - field.field.node.localgov_services_landing.localgov_phone
    - field.field.node.localgov_services_landing.localgov_popular_topics
    - field.field.node.localgov_services_landing.localgov_twitter
    - node.type.localgov_services_landing
  module:
    - field_group
    - link
    - localgov_services
    - path
    - text
third_party_settings:
  field_group:
    group_description:
      children:
        - title
        - body
      label: Description
      region: content
      parent_name: group_tabs
      weight: 1
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_common_tasks:
      children:
        - localgov_common_tasks
      label: 'Top tasks'
      region: content
      parent_name: group_tabs
      weight: 2
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_destinations:
      children:
        - localgov_destinations
      label: 'Child pages'
      region: content
      parent_name: group_tabs
      weight: 3
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_tabs:
      children:
        - group_description
        - group_common_tasks
        - group_destinations
        - group_social_media
        - group_popular_topics
        - group_contact
        - group_location
      label: tabs
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: vertical
        width_breakpoint: 1138
    group_social_media:
      children:
        - localgov_twitter
        - localgov_facebook
      label: 'Social media'
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_contact:
      children:
        - localgov_phone
        - localgov_email_address
        - localgov_contact_us_online
        - localgov_other_team_contacts
        - localgov_hearing_difficulties_ph
        - localgov_opening_hours
      label: Contact
      region: content
      parent_name: group_tabs
      weight: 7
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_popular_topics:
      children:
        - localgov_popular_topics
      label: 'Popular topics'
      region: content
      parent_name: group_tabs
      weight: 6
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_location:
      children:
        - localgov_address_first_line
        - localgov_address
        - localgov_link_to_map
      label: Location
      region: content
      parent_name: group_tabs
      weight: 8
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: false
_core:
  default_config_hash: FpFk9O0jrJyGD_Bodtkm2bE7-mLkGaUJ0Q-LXj3zOss
id: node.localgov_services_landing.default
targetEntityType: node
bundle: localgov_services_landing
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_address:
    type: text_textarea
    weight: 17
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  localgov_address_first_line:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_common_tasks:
    type: link_with_type
    weight: 18
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  localgov_contact_us_online:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_destinations:
    type: entity_reference_autocomplete
    weight: 16
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_email_address:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_facebook:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_hearing_difficulties_ph:
    type: string_textfield
    weight: 18
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_link_to_map:
    type: link_default
    weight: 18
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  localgov_opening_hours:
    type: text_textarea
    weight: 19
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  localgov_other_team_contacts:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_phone:
    type: string_textfield
    weight: 14
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_popular_topics:
    type: entity_reference_autocomplete
    weight: 15
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_services_navigation_children:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_twitter:
    type: string_textfield
    weight: 12
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
